#wrapper_container #content_wrapper .home_section .enroll_now_section .enroll_now_btn {
    cursor: pointer;
    background: url(/content/dam/website-services/us/229-nexium-com/images/home/home_update/enroll_now_btn.png) left top no-repeat;
    width: 271px;
    height: 44px;
    border: none;
    font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    padding: 0 0 0 25px;
    text-align: left;
    margin-bottom:10px;
}

#wrapper_container #content_wrapper .home_section .enroll_now_section .enroll_now_btn:hover{
    background:url(/content/dam/website-services/us/229-nexium-com/images/home/home_update/enroll_now_btn_hover.png)left top no-repeat;
}

.rx-pad-art {
margin-left: 50px;
}

.home-heading {
color: #542989;
font-size: 56px;
font-family: sansserifmedium;
    font-weight:bolder;
text-align: center;
}
.home-subheading {
color: #542989;
font-size: 31px;
font-family: sansserifmedium;
    font-weight:bold;
text-align: center;
}

.home-body-content{
    margin:20px 106px;
}
.rx-pad-art, .home-content-right,.enroll_now_section, .nexium_direct_text,.h3,.foot-note {
    float:left
}
.home-content-right{
    width:400px;
    float: left;
    margin-left: 56px;
}

.no-break{
    white-space:nowrap;
    }
#wrapper_container #content_wrapper .home_section .nexium_direct_text{
    margin-left:0px;
    text-align:left;
    width:400px;
    top: 0px;
}

#wrapper_container #content_wrapper .home_section .enroll_now_section {
float: left;
width: 271px;
margin: 20px 0 0 0;
}
.h3{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: bolder;
	color: #542989;
}

#wrapper_container .h3 a{
    text-decoration:underline;
    color:#542989;
}
.foot-note{
    font-size:14px;
    margin-top:8px;
}
.nowrap{
	white-space: nowrap;
}

.astr{
    font-size:1.2em;
    line-height:31px;
}
span.letterspace{letter-spacing:-3px}